linux-ti-omap4: 3.0.0-1206.13 -proposed tracker

Bug #893565 reported by Brad Figg on 2011-11-22
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 22. November 2011 13:15 UTC
kernel-stable-Certification-testing-end:Tuesday, 22. November 2011 13:31 UTC
kernel-stable-Prepare-package-end:Thursday, 24. November 2011 02:46 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 24. November 2011 02:46 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 24. November 2011 06:01 UTC
kernel-stable-Verification-testing-start:Thursday, 24. November 2011 06:01 UTC
kernel-stable-Security-signoff-start:Wednesday, 30. November 2011 19:30 UTC
kernel-stable-Verification-testing-end:Wednesday, 30. November 2011 19:30 UTC
kernel-stable-Regression-testing-start:Wednesday, 30. November 2011 19:30 UTC
kernel-stable-Security-signoff-end:Wednesday, 30. November 2011 22:15 UTC
kernel-stable-Promote-to-updates-start:Thursday, 01. December 2011 01:00 UTC
kernel-stable-Regression-testing-end:Thursday, 01. December 2011 01:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 02. December 2011 07:02 UTC
kernel-stable-Promote-to-updates-end:Friday, 02. December 2011 07:02 UTC

This tracking bug was opened to be worked from linux-3.0.0-14.23 update (bug 893213)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2011-11-22
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ubuntu/ubuntu-oneiric.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.0.0-1206.13 -proposed tracker
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2011-11-24
description: updated
Herton R. Krzesinski (herton) wrote :

3.0.0-14.23, upon which this update is rebased, is verified now. Releasing the ti-omap4 branch for testing as well.

Brad Figg (brad-figg) on 2011-11-30
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2011-11-30
description: updated
Tobin Davis (gruemaster) on 2011-12-01
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2011-12-01
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1206.13

---------------
linux-ti-omap4 (3.0.0-1206.13) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #893565

  [ Paolo Pisati ]

  * Rebased against Ubuntu-3.0.0-14.23
 -- Paolo Pisati <email address hidden> Wed, 23 Nov 2011 14:21:12 +0100

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers